Bug 1107697 - add :path_ids as argument to with_taxonomy_scope rather than with_taxonomy_scope_override for SmartProxy select dropdowns
Summary: add :path_ids as argument to with_taxonomy_scope rather than with_taxonomy_sc...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: Unspecified
Assignee: jmagen@redhat.com
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-10 12:52 UTC by Bryan Kearney
Modified: 2016-04-22 15:48 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-09-11 12:22:38 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 5685 None None None 2016-04-22 15:48 UTC

Description Bryan Kearney 2014-06-10 12:52:30 UTC
with_taxonomy_scope_override calls .unscoped, so it is better to add :path_ids as argument rather than using with_taxonomy_scope_override which does exactly the same thing, replaces :subtree_ids with :path_ids

Comment 1 Bryan Kearney 2014-06-10 12:52:32 UTC
Created from redmine issue http://projects.theforeman.org/issues/5685

Comment 2 Bryan Kearney 2014-06-10 12:52:37 UTC
Upstream bug assigned to jmagen@redhat.com

Comment 3 Bryan Kearney 2014-06-10 13:04:23 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/5685 has been closed

Comment 6 Bryan Kearney 2014-09-11 12:22:38 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.